ifacethoughts

Apologising For Problem While Commenting

I apologise for the confusing error you got while commenting here in last couple of days. I had recently upgraded to WordPress 3.1 2.3.1, and I know, in spite of knowing the best practices, I had hacked into some code to experiment with stuff. So it took me some time to upgrade to the newer version. And then I committed the next sin, I was lazy in upgrading all plugins to versions compatible with the new WordPress, which included the Google Sitemap generator which was causing an error. The sitemap generator has been upgraded, so the error will disappear now. Thanks for bearing with it.

Discussion [Participate or Link]

  1. Arpit Jacob said:

    wow I dint know WordPress 3.1 was release 😉 shouldn’t that be 2.3.1

  2. Patrix said:

    WordPress 3.1??? Wait a second, do you have insider information? 🙂

  3. Binny V A said:

    I was going to put in a comment about WordPress 3.1 – but I see others have beaten me to it.

  4. Abhijit Nadgouda said:

    Wow, I am getting a lot slower than you people. Or considering 3.1, a bit too fast 🙂 Thanks for the catch, updating the post.

Say your thought!

If you want to use HTML you can use these tags: <a>, <em>, <strong>, <abbr>, <code>, <blockquote>. Closing the tags will be appreciated as this site uses valid XHTML.

freshthoughts

contactme

Abhijit Nadgouda
iface Consulting
India
+91 9819820312
My bookmarks

badgesand...

This is the weblog of Abhijit Nadgouda where he writes down his thoughts on software development and related topics. You are invited to subscribe to the feed to stay updated or check out more subscription options. Or you can choose to browse by one of the topics.